{
  "name": "悖論機器",
  "sortnum": 22,
  "category": "justdirethings:machines",
  "icon": "justdirethings:paradoxmachine",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "悖論機器即是時間操縱技術的新一代產物！$(br2)它能夠儲存世界中一塊區域的“快照”，也即記錄你按下按鈕那一刻該區域的實體和方塊。$(br2)它還能回溯時間，讓區域回到快照中的狀態。"
    },
    {
      "type": "patchouli:text",
      "text": "首先，放置機器並指定其作業區域，方式與大多數高階機器一致。$(br2)然後，在需儲存的區域中放置任意礦石方塊或任意實體。$(br2)最後，按下機器介面中的“儲存區域快照”按鈕。"
    },
    {
      "type": "patchouli:text",
      "text": "機器的運作需要大量能量和時間流體。在清空區域中有關方塊和實體後啟動機器，清走的方塊和實體便會重新出現！$(br2)注意：介面中有按鈕可調整回溯僅“實體”、僅“方塊”，或“方塊和實體”。"
    },
    {
      "type": "patchouli:text",
      "text": "不過從實際功能上來說，悖論機器並沒有將實體和方塊回溯到先前的某個時間點。$(br2)它更類似於從某個平行宇宙里拉來了那些實體，遵循的是那個宇宙的時間流，回溯到的是那邊的過去。科技真是奇妙！$(br2)也就是說，復原得到的實體和快照裡的實體不一定會$(l)完全$()一致。"
    },
    {
      "type": "patchouli:text",
      "text": "$(bold)警告！！！$()$(br2)過度使用此機器可能導致時空連續體的損壞，有可能出現$(l:justdirethings:misc_paradox)悖論$(/l)等副作用！機器會監測悖論能量的累積，並顯示於介面中。$(br2)請酌情使用。$(br2)他們真該把警告印在咒語前面。"
    },
    {
      "type": "patchouli:crafting",
      "title": "悖論機器",
      "recipe": "justdirethings:paradoxmachine"
    }
  ]
}
